* {
  outline: none !important;
  -moz-outline: none !important;
}
/* Main */
body {
  overflow-x: hidden;
  margin-top: -9px;
}
a:hover {
  text-decoration: none;
}
/* Header */
#header {
  height: 60px;
  position: relative;
  width: 100%;
  z-index: -9;
}
#header h1 {
  background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
  height: 31px;
  left: 15px;
  line-height: 600px;
  overflow: hidden;
  position: relative;
  top: 8px;
  width: 191px;
}
#header h1 a {
  display: block;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/* Search input */
#search {
  position: relative;
  z-index: 1;
  top: 42px;
  float: right;
}
#search input[type=text] {
  border-radius: 0px 0 0 0px;
  padding: 8px 10px;
  border: 1px;
  line-height: 24px;
  width: 166px;
}
#search button {
  border: 0;
  margin-top: -11px;
  padding: 8px 10px;
  margin-left: -5px;
  background-color: #5c5c5c;
}
#search button i {
  opacity: 0.5;
}
#search button:hover i,
#search button:active i {
  opacity: 0.9;
}
/* Top user navigation */
#sidebar {
  width: 100%;
  background: none;
  position: absolute;
  clear: both;
  top: 65px;
}
#sidebar > ul {
  margin: 0px;
  padding: 0px;
  width: 100%;
  display: block;
  z-index: 999;
}
#sidebar > ul > li {
  list-style-type: none;
  float: left;
  display: block;
  margin: 0px;
  border-right: 1px dotted #6b6b6b;
  position: relative;
  padding: 10px;
  cursor: pointer;
}
#sidebar > ul > li:hover {
  background-color: #2b2b2b;
}
#sidebar > ul > li:hover ul {
  display: block;
}
#sidebar > ul > li:hover a {
  background: none;
}
#sidebar > ul li ul {
  margin: 0px;
  padding: 0px;
  display: none;
  z-index: 999;
  position: absolute;
  border-radius: 3px;
  left: 0px;
  top: 40px;
  background: #2b2b2b;
  min-width: 200px;
}
#sidebar > ul li ul li {
  list-style-type: none;
  margin: 0px;
  font-size: 12px;
  line-height: 30px;
}
#sidebar > ul li ul li a {
  display: block;
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
#sidebar > ul li ul li:hover a {
  background-color: #606060;
  border-radius: 3px;
}
#sidebar > ul li span {
  cursor: pointer;
  margin: 0px 2px 0 5px;
  font-weight: bold;
  color: #fff;
  font-size: 11px;
}
#sidebar > ul li a i {
  background-image: url("../img/glyphicons-halflings-white.png");
  margin-top: 4px;
  vertical-align: top;
}
#sidebar li a i {
  vertical-align: top;
  background-image: url('../img/glyphicons-halflings-white.png');
  margin-top: 2px;
}
#my_menu_input {
  display: none;
}
#user-nav {
  position: absolute;
  right: 0px;
  top: 5px;
  z-index: 20;
  margin: 0;
  border-left: 1px solid #3d3a37;
}
#user-nav > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#user-nav > ul > li {
  float: left;
  list-style-type: none;
  margin: 0;
  position: relative;
  padding: 6px 0;
  background: #2b2b2b;
  border-left: 1px solid #1e1c1a;
  border-right: 1px solid #3d3a37;
}
#user-nav > ul > li:hover {
  background: #000;
}
#user-nav > ul > li > a {
  padding: 13px 10px;
  display: block;
  font-size: 12px;
}
#user-nav > ul > li > a:hover {
  color: #ffffff;
}
#user-nav > ul > li > a:hover > i {
  opacity: 1;
}
#user-nav > ul > li > a > i {
  vertical-align: top;
  background-image: url('../img/glyphicons-halflings-white.png');
  margin-top: 2px;
}
#user-nav > ul > li > a > .label {
  vertical-align: middle;
  padding: 1px 4px 1px;
  margin: -2px 4px 0;
  display: inline-block;
}
#user-nav > ul > li.open > a {
  color: #ffffff;
}
#user-nav > ul > li.open > a > i {
  opacity: 1;
}
#user-nav > ul ul > li > a {
  text-align: left;
  text-shadow: 0 1px 0 #ffffff;
}
#user-nav > ul ul > li > a:hover {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
/* Content */
#content {
  background: none repeat scroll 0 0 #fff;
  margin-left: 0px;
  margin-right: 0;
  margin-top: 80px;
  padding-bottom: 25px;
  position: relative;
  min-height: 500px;
  width: auto;
}
#content-header {
  position: absolute;
  width: 100%;
  margin-top: -38px;
  z-index: 20;
}
#content-header h1 {
  color: #555555;
  font-size: 28px;
  font-weight: normal;
  float: none;
  text-shadow: 0 1px 0 #ffffff;
  margin-left: 20px;
  position: relative;
  margin-top: 20px;
}
#content-header .btn-group {
  float: right;
  right: 20px;
  position: absolute;
  margin-top: 20px;
}
#content-header .btn-group .btn {
  padding: 11px 14px 9px;
}
#content-header .btn-group .btn .label {
  position: absolute;
  top: -7px;
}
.container-fluid .row-fluid:first-child {
  margin-top: 20px;
}
/* Breadcrumb */
#breadcrumb {
  background-color: #e5e5e5;
  border-bottom: 1px solid #d6d6d6;
  padding-left: 10px;
}
#breadcrumb a {
  padding: 8px 20px 8px 10px;
  display: inline-block;
  background-image: url('../img/breadcrumb.png');
  background-position: center right;
  background-repeat: no-repeat;
  font-size: 11px;
  color: #666666;
}
#breadcrumb a:hover {
  color: #333333;
}
#breadcrumb a:hover i {
  margin-right: 5px;
  opacity: .8;
}
#breadcrumb a:last-child {
  background-image: none;
}
#breadcrumb a i {
  margin-right: 5px;
  opacity: .6;
}
#breadcrumb a.current {
  font-weight: bold;
  color: #444444;
}
/* Style Switcher */
#style-switcher {
  position: absolute;
  width: 220px;
  height: 30px;
  background-color: #000000;
  z-index: 40;
  right: 0;
  top: 123px;
  border-radius: 5px 0 0 5px;
  margin-right: -190px;
}
#style-switcher i {
  display: inline-block;
  margin: -5px 10px 0 10px;
}
#style-switcher i:hover {
  cursor: pointer;
}
#style-switcher span {
  font-weight: bold;
  color: #ffffff;
  display: inline-block;
  margin: -15px 20px 0 0;
  vertical-align: middle;
}
#style-switcher a {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: 4px;
  border-style: solid;
  border-width: 1px;
  border-color: transparent;
}
/* Footer */
#footer {
  text-align: center;
  color: #777777;
  padding: 10px 0;
  background: #2B2927;
}
/* Stat boxes and quick actions */
.quick-actions_homepage {
  width: 100%;
  text-align: center;
  float: left;
  margin-top: 10px;
}
.stat-boxes {
  display: inline-block;
  list-style: none outside none;
  margin: 20px 0 10px;
  text-align: center;
}
.stat-boxes li {
  background: #F6F6F6;
  border: 1px solid #D5D5D5;
  box-shadow: 0 1px 0 0 #FFFFFF inset, 0 1px 0 rgba(255, 255, 255, 0.4);
  display: inline-block;
  line-height: 18px;
  margin: 0 10px 10px;
  padding: 0 10px;
}
.stat-boxes li a:hover {
  background: #fff;
}
.stat-boxes li:hover {
  background: #fff;
}
.stat-boxes .left {
  text-shadow: 0 1px 0 #fff;
  float: left;
  border-right: 1px solid #DCDCDC;
  box-shadow: 1px 0 0 0 #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  margin-right: 10px;
  padding: 10px 14px 6px 4px;
}
.stat-boxes .left span {
  display: block;
}
.stat-boxes .right {
  text-shadow: 0 1px 0 #fff;
  float: left;
  color: #666666;
  font-size: 12px;
  padding: 9px 10px 7px 0;
  text-align: center;
  width: 70px;
}
.stat-boxes .right strong {
  display: block;
  font-size: 26px;
  margin-bottom: 3px;
  margin-top: 6px;
}
.stat-boxes .peity_bar_good {
  color: #459D1C;
}
.stat-boxes .peity_line_good {
  color: #459D1C;
}
.stat-boxes .peity_bar_neutral {
  color: #757575;
}
.stat-boxes .peity_line_neutral {
  color: #757575;
}
.stat-boxes .peity_bar_bad {
  color: #BA1E20;
}
.stat-boxes .peity_line_bad {
  color: #BA1E20;
}
.quick-actions {
  display: inline-block;
  list-style: none outside none;
  margin: 20px 0 10px;
  text-align: center;
}
.quick-actions li {
  background: #F6F6F6;
  border: 1px solid #D5D5D5;
  box-shadow: 0 1px 0 0 #FFFFFF inset, 0 1px 0 rgba(255, 255, 255, 0.4);
  display: inline-block;
  line-height: 18px;
  margin: 0 10px 10px;
  padding: 0 10px;
  min-width: 175px;
  padding: 0;
}
.quick-actions li a {
  padding: 10px 30px;
  display: block;
  color: #666666;
  font-weight: bold;
  text-shadow: 0 1px 0 #ffffff;
}
.quick-actions li a:hover {
  background: #fff;
}
.quick-actions li a i[class^="icon-"] {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
  background-color: transparent;
  width: 32px;
  height: 32px;
  display: block;
  margin: 0 auto 5px;
}
.quick-actions li a i[class*=" icon-"] {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
  background-color: transparent;
  width: 32px;
  height: 32px;
  display: block;
  margin: 0 auto 5px;
}
.quick-actions li:hover {
  background: #fff;
}
.quick-actions li:active {
  background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#EEEEEE), to(#F4F4F4));
  background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: -moz-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: -ms-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: -o-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.quick-actions i.icon-book {
  background-image: url('../img/icons/32/book.png');
}
.quick-actions i.icon-cabinet {
  background-image: url('../img/icons/32/cabinet.png');
}
.quick-actions i.icon-calendar {
  background-image: url('../img/icons/32/calendar.png');
}
.quick-actions i.icon-client {
  background-image: url('../img/icons/32/client.png');
}
.quick-actions i.icon-database {
  background-image: url('../img/icons/32/database.png');
}
.quick-actions i.icon-download {
  background-image: url('../img/icons/32/download.png');
}
.quick-actions i.icon-graph {
  background-image: url('../img/icons/32/graph.png');
}
.quick-actions i.icon-home {
  background-image: url('../img/icons/32/home.png');
}
.quick-actions i.icon-lock {
  background-image: url('../img/icons/32/lock.png');
}
.quick-actions i.icon-mail {
  background-image: url('../img/icons/32/mail.png');
}
.quick-actions i.icon-pdf {
  background-image: url('../img/icons/32/pdf.png');
}
.quick-actions i.icon-people {
  background-image: url('../img/icons/32/people.png');
}
.quick-actions i.icon-piechart {
  background-image: url('../img/icons/32/piechart.png');
}
.quick-actions i.icon-search {
  background-image: url('../img/icons/32/search.png');
}
.quick-actions i.icon-shopping-bag {
  background-image: url('../img/icons/32/shopping-bag.png');
}
.quick-actions i.icon-survey {
  background-image: url('../img/icons/32/survey.png');
}
.quick-actions i.icon-tag {
  background-image: url('../img/icons/32/tag.png');
}
.quick-actions i.icon-user {
  background-image: url('../img/icons/32/user.png');
}
.quick-actions i.icon-wallet {
  background-image: url('../img/icons/32/wallet.png');
}
.quick-actions i.icon-web {
  background-image: url('../img/icons/32/web.png');
}
.quick-actions i.icon-dashboard {
  background-image: url('../img/icons/32/dashboard.png');
}
.quick-actions-horizontal {
  display: inline-block;
  list-style: none outside none;
  margin: 20px 0 10px;
  text-align: center;
}
.quick-actions-horizontal li {
  background: #F6F6F6;
  border: 1px solid #D5D5D5;
  box-shadow: 0 1px 0 0 #FFFFFF inset, 0 1px 0 rgba(255, 255, 255, 0.4);
  display: inline-block;
  line-height: 18px;
  margin: 0 10px 10px;
  padding: 0 10px;
  padding: 0;
}
.quick-actions-horizontal li a {
  display: block;
  color: #666666;
  font-weight: bold;
  text-shadow: 0 1px 0 #ffffff;
}
.quick-actions-horizontal li a:hover {
  background: #fff;
}
.quick-actions-horizontal li a span {
  padding: 10px 12px 10px 10px;
  display: inline-block;
}
.quick-actions-horizontal li a i[class^="icon-"] {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-color: transparent;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin: -2px 0 0 !important;
  border-right: 1px solid #dddddd;
  margin-right: 10px;
  padding: 10px;
  vertical-align: middle;
}
.quick-actions-horizontal li a i[class*=" icon-"] {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-color: transparent;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin: -2px 0 0 !important;
  border-right: 1px solid #dddddd;
  margin-right: 10px;
  padding: 10px;
  vertical-align: middle;
}
.quick-actions-horizontal li:hover {
  background: #fff;
}
.quick-actions-horizontal li:active {
  background-image: -webkit-gradient(linear, 0 0%, 0 100%, from(#EEEEEE), to(#F4F4F4));
  background-image: -webkit-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: -moz-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: -ms-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: -o-linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  background-image: linear-gradient(top, #EEEEEE 0%, #F4F4F4 100%);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.quick-actions-horizontal i.icon-book {
  background-image: url('../img/icons/16/book.png');
}
.quick-actions-horizontal i.icon-cabinet {
  background-image: url('../img/icons/16/cabinet.png');
}
.quick-actions-horizontal i.icon-calendar {
  background-image: url('../img/icons/16/calendar.png');
}
.quick-actions-horizontal i.icon-client {
  background-image: url('../img/icons/16/client.png');
}
.quick-actions-horizontal i.icon-database {
  background-image: url('../img/icons/16/database.png');
}
.quick-actions-horizontal i.icon-download {
  background-image: url('../img/icons/16/download.png');
}
.quick-actions-horizontal i.icon-graph {
  background-image: url('../img/icons/16/graph.png');
}
.quick-actions-horizontal i.icon-home {
  background-image: url('../img/icons/16/home.png');
}
.quick-actions-horizontal i.icon-lock {
  background-image: url('../img/icons/16/lock.png');
}
.quick-actions-horizontal i.icon-mail {
  background-image: url('../img/icons/16/mail.png');
}
.quick-actions-horizontal i.icon-pdf {
  background-image: url('../img/icons/16/pdf.png');
}
.quick-actions-horizontal i.icon-people {
  background-image: url('../img/icons/16/people.png');
}
.quick-actions-horizontal i.icon-piechart {
  background-image: url('../img/icons/16/piechart.png');
}
.quick-actions-horizontal i.icon-search {
  background-image: url('../img/icons/16/search.png');
}
.quick-actions-horizontal i.icon-shopping-bag {
  background-image: url('../img/icons/16/shopping-bag.png');
}
.quick-actions-horizontal i.icon-survey {
  background-image: url('../img/icons/16/survey.png');
}
.quick-actions-horizontal i.icon-tag {
  background-image: url('../img/icons/16/tag.png');
}
.quick-actions-horizontal i.icon-user {
  background-image: url('../img/icons/16/user.png');
}
.quick-actions-horizontal i.icon-wallet {
  background-image: url('../img/icons/16/wallet.png');
}
.quick-actions-horizontal i.icon-web {
  background-image: url('../img/icons/16/web.png');
}
.stats-plain {
  display: inline-block;
  list-style: none outside none;
  margin: 20px 0 10px;
  text-align: center;
  width: 100%;
}
.stats-plain li {
  padding: 0 30px;
  display: inline-block;
  margin: 0 10px 20px;
}
.stats-plain li h4 {
  font-size: 40px;
  margin-bottom: 15px;
}
.stats-plain li span {
  font-size: 14px;
  color: #555555;
}
.stat-boxes2 {
  background: none;
  width: 100%;
  padding: 0px;
  margin: 0 auto;
  position: relative;
  top: 13px;
  right: 10px;
}
/* Charts & graphs **/
.chart,
.pie,
.bars {
  height: 300px;
  max-width: 100%;
}
#tooltip {
  position: absolute;
  display: none;
  border: none;
  padding: 3px 8px;
  border-radius: 3px;
  font-size: 10px;
  background-color: #222222;
  color: #ffffff;
  z-index: 25;
}
/* Widgets */
.widget-box {
  background: none repeat scroll 0 0 #F9F9F9;
  border-top: 1px solid #CDCDCD;
  border-left: 1px solid #CDCDCD;
  border-right: 1px solid #CDCDCD;
  clear: both;
  margin-top: 16px;
  margin-bottom: 16px;
  position: relative;
}
.widget-box.widget-calendar {
  overflow: hidden !important;
}
.widget-box.widget-chat {
  overflow: hidden !important;
}
.accordion .widget-box {
  margin-top: -2px;
  margin-bottom: 0;
  border-radius: 0;
}
.widget-box.widget-plain {
  background: transparent;
  border: none;
  margin-top: 0;
  margin-bottom: 0;
}
.widget-box.widget-plain .widget-content {
  padding: 12px 0 0;
}
.widget-title {
  background-color: #efefef;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
}
.widget-title .nav-tabs {
  border-bottom: 0 none;
}
.widget-title .nav-tabs li a {
  border-bottom: medium none !important;
  border-left: 1px solid #DDDDDD;
  border-radius: 0 0 0 0;
  border-right: 1px solid #DDDDDD;
  border-top: medium none;
  color: #999999;
  margin: 0;
  outline: medium none;
  padding: 9px 10px 8px;
  font-weight: bold;
  text-shadow: 0 1px 0 #FFFFFF;
}
.widget-title .nav-tabs li a:hover {
  background-color: transparent !important;
  border-color: #D6D6D6;
  border-width: 0 1px;
  color: #666666;
}
.widget-title .nav-tabs li:first-child a {
  border-left: medium none !important;
}
.widget-title .nav-tabs li.active a {
  background-color: #F9F9F9 !important;
  color: #444444;
}
.widget-title span.icon {
  border-right: 1px solid #cdcdcd;
  padding: 9px 10px 7px 11px;
  float: left;
  opacity: .7;
}
.widget-title h5 {
  color: #666666;
  text-shadow: 0 1px 0 #ffffff;
  float: left;
  font-size: 12px;
  font-weight: bold;
  padding: 12px;
  line-height: 12px;
  margin: 0;
}
.widget-title .buttons {
  float: right;
  margin: 8px 10px 0 0;
}
.widget-title .label {
  padding: 3px 5px 2px;
  float: right;
  margin: 9px 11px 0 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset, 0 1px 0 #ffffff;
}
.modal-header {
  background-color: #efefef;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
  height: auto;
  padding: 8px 15px 5px;
}
.modal-header h3 {
  font-size: 12px;
  text-shadow: 0 1px 0 #ffffff;
}
.table th {
  background-color: #efefef;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
  height: auto;
  font-size: 10px;
  padding: 5px 10px 2px;
  border-bottom: 0;
  text-align: center;
  color: #666666;
}
.table tr.checked td {
  background-color: #FFFFE3 !important;
}
div.dataTables_wrapper .ui-widget-header {
  background-color: #efefef;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
  border-right: medium none;
  border-top: 1px solid #D5D5D5;
  font-weight: normal;
  margin-top: -1px;
}
.widget-calendar .widget-title .label {
  margin-right: 190px;
}
.widget-content {
  padding: 12px 15px;
  border-bottom: 1px solid #cdcdcd;
}
.widget-box.collapsible .collapse.in .widget-content {
  border-bottom: 1px solid #CDCDCD;
}
.recent-posts {
  margin: 0;
  padding: 0;
}
.recent-posts li {
  border-bottom: 1px dotted #AEBDC8;
  list-style: none outside none;
  padding: 10px;
}
.recent-posts li:last-child {
  border-bottom: none !important;
}
.recent-posts li.viewall {
  padding: 0;
}
.recent-posts li.viewall a {
  padding: 5px;
  text-align: center;
  display: block;
  color: #888888;
}
.recent-posts li.viewall a:hover {
  background-color: #eeeeee;
}
.recent-comments {
  margin: 0;
  padding: 0;
}
.recent-comments li {
  border-bottom: 1px dotted #AEBDC8;
  list-style: none outside none;
  padding: 10px;
}
.recent-comments li:last-child {
  border-bottom: none !important;
}
.recent-comments li.viewall {
  padding: 0;
}
.recent-comments li.viewall a {
  padding: 5px;
  text-align: center;
  display: block;
  color: #888888;
}
.recent-comments li.viewall a:hover {
  background-color: #eeeeee;
}
.recent-users {
  margin: 0;
  padding: 0;
}
.recent-users li {
  border-bottom: 1px dotted #AEBDC8;
  list-style: none outside none;
  padding: 10px;
}
.recent-users li:last-child {
  border-bottom: none !important;
}
.recent-users li.viewall {
  padding: 0;
}
.recent-users li.viewall a {
  padding: 5px;
  text-align: center;
  display: block;
  color: #888888;
}
.recent-users li.viewall a:hover {
  background-color: #eeeeee;
}
.article-post li {
  border-bottom: 1px dotted #AEBDC8;
  list-style: none outside none;
  padding: 10px;
}
.user-thumb {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #B6BCBF;
  float: left;
  height: 40px;
  margin-right: 10px;
  margin-top: 5px;
  padding: 2px;
  width: 40px;
}
.user-info {
  color: #666666;
  font-size: 11px;
}
.site-stats {
  margin: 0;
  padding: 0;
  list-style: none;
}
.site-stats li {
  background-color: #F5F5F5;
  border: 1px solid #DDDDDD;
  cursor: pointer;
  margin: 0 0 10px;
  padding: 13px 20px 10px;
  position: relative;
}
.site-stats li:hover {
  background-color: #EDEDED;
}
.site-stats li i {
  vertical-align: baseline;
}
.site-stats li strong {
  font-weight: bold;
  font-size: 20px;
  margin-left: 5px;
}
.site-stats li small {
  margin-left: 5px;
  font-size: 12px;
  color: #888888;
  font-style: italic;
}
.site-stats li.divider {
  padding: 0;
  border-width: 1px 0 0;
  border-color: #DDDDDD;
  border-style: dashed;
}
.invoice-content {
  padding: 20px;
}
.invoice-content h5 {
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
.invoice-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.invoice-content th.total-label {
  text-align: right;
}
.invoice-content th.total-amount {
  text-align: left;
}
.invoice-action {
  margin-bottom: 30px;
}
.invoice-head {
  clear: both;
  margin-bottom: 40px;
  overflow: hidden;
  width: auto;
}
.invoice-meta {
  font-size: 18px;
  margin-bottom: 40px;
}
.invoice-date {
  float: right;
  font-size: 80%;
}
.invoice-to {
  float: left;
  width: 370px;
}
.invoice-to li {
  clear: left;
}
.invoice-to li span {
  display: block;
}
.invoice-from {
  float: right;
  width: 300px;
}
.invoice-from li {
  clear: left;
}
.invoice-from li span {
  display: block;
}
.amount-word {
  color: #666666;
  margin-bottom: 40px;
  margin-top: 40px;
}
.amount-word span {
  color: #5476A6;
  font-weight: bold;
  padding-left: 20px;
}
.panel-left {
  margin-top: 103px;
}
.panel-left2 {
  margin-left: 176px;
}
.panel-right {
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #dddddd;
  position: absolute;
  right: 0;
  overflow: auto;
  top: 38px;
  height: 76px;
}
.panel-right .panel-title {
  width: 100%;
  background-color: #ececec;
  border-bottom: 1px solid #dddddd;
}
.panel-right .panel-title h5 {
  font-size: 12px;
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  padding: 6px 10px 5px;
  margin: 0;
}
.panel-right .panel-content {
  padding: 10px;
}
.panel-right2 {
  width: 100%;
  background-color: #fff;
  border-right: 1px solid #dddddd;
  position: absolute;
  left: 0;
  overflow: auto;
  top: 38px;
  height: 87%;
  width: 175px;
}
.panel-right2 .panel-title {
  width: 100%;
  background-color: #ececec;
  border-bottom: 1px solid #dddddd;
}
.panel-right2 .panel-title h5 {
  font-size: 12px;
  color: #777777;
  text-shadow: 0 1px 0 #ffffff;
  padding: 6px 10px 5px;
  margin: 0;
}
.chat-content {
  height: 470px;
  padding: 15px;
}
.chat-messages {
  height: 420px;
  overflow: auto;
  position: relative;
}
.chat-message {
  padding: 7px 15px;
  margin: 7px 0 0;
}
.chat-message input[type=text] {
  margin-bottom: 0 !important;
  width: 100%;
}
.chat-message .input-box {
  display: block;
  margin-right: 90px;
}
.chat-message button {
  float: right;
}
#chat-messages-inner p {
  padding: 0px;
  margin: 10px 0 0 0;
}
#chat-messages-inner p img {
  display: inline-block;
  float: left;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  margin-top: -1px;
  margin-right: 10px;
}
#chat-messages-inner .msg-block {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #cccccc;
  box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.05);
  display: block;
  margin-left: 0px;
  padding: 10px;
  position: relative;
}
#chat-messages-inner .msg-block:before {
  border-right: 7px solid rgba(0, 0, 0, 0.1);
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  content: "";
  display: none;
  left: -7px;
  position: absolute;
  top: 11px;
}
#chat-messages-inner .msg-block:after {
  border-right: 6px solid #ffffff;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  content: "";
  display: none;
  left: -6px;
  position: absolute;
  top: 12px;
}
#chat-messages-inner p.offline span {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #cccccc;
  box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.05);
  display: block;
  margin-left: 0px;
  padding: 10px;
  position: relative;
  background: none repeat scroll 0 0 #FFF5F5;
}
#chat-messages-inner .time {
  color: #999999;
  font-size: 11px;
  float: right;
}
#chat-messages-inner .msg {
  display: block;
  margin-top: 13px;
  border-top: 1px solid #dadada;
}
.chat-users {
  padding: 0 0 30px;
}
.chat-users .contact-list {
  line-height: 21px;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  font-size: 10px;
}
.chat-users .contact-list li {
  border: 1px solid #DADADA;
  margin: 5px 5px;
  padding: 1px;
  position: relative;
}
.chat-users .contact-list li:hover {
  background-color: #efefef;
}
.chat-users .contact-list li a {
  color: #666666;
  display: block;
  padding: 8px 5px;
}
.chat-users .contact-list li a img {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  border-radius: 3px;
}
.chat-users .contact-list li .msg-count {
  padding: 3px 5px;
  position: absolute;
  right: 10px;
  top: 12px;
}
.chat-users .contact-list li.online a {
  font-weight: bold;
}
.chat-users .contact-list li.new {
  background-color: #eaeaea;
}
.chat-users .contact-list li.offline {
  background-color: #EDE0E0;
}
.taskDesc i {
  margin: 1px 5px 0;
}
.taskStatus {
  text-align: center !important;
}
.taskStatus .in-progress {
  color: #64909E;
}
.taskStatus .pending {
  color: #AC6363;
}
.taskStatus .done {
  color: #75B468;
}
.taskOptions {
  text-align: center !important;
}
.activity-list {
  list-style: none outside none;
  margin: 0;
}
.activity-list li {
  border-bottom: 1px solid #EEEEEE;
  display: block;
}
.activity-list li:last-child {
  border-bottom: medium none;
}
.activity-list li a {
  color: #888888;
  display: block;
  padding: 7px 10px;
}
.activity-list li a:hover {
  background-color: #FBFBFB;
}
.activity-list li a span {
  color: #AAAAAA;
  font-size: 11px;
  font-style: italic;
}
.activity-list li a i {
  margin-right: 10px;
  opacity: 0.6;
  vertical-align: middle;
}
.new-update {
  border-top: 1px solid #DDDDDD;
  padding: 10px 12px;
}
.new-update:first-child {
  border-top: medium none;
}
.new-update span {
  display: block;
}
.new-update i {
  float: left;
  margin-top: 3px;
  margin-right: 13px;
}
.new-update .update-date {
  color: #BBBBBB;
  float: right;
  margin: 4px -2px 0 0;
  text-align: center;
  width: 30px;
}
.new-update .update-date .update-day {
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: -4px;
}
.update-done {
  display: block;
  float: left;
  max-width: 76%;
}
.update-alert {
  display: block;
  float: left;
  max-width: 76%;
}
.update-notice {
  display: block;
  float: left;
  max-width: 76%;
}
/* Tables */
span.icon .checker {
  margin-top: -5px;
  margin-right: 0;
}
.dataTables_length {
  color: #878787;
  margin: 7px 5px 0;
  position: absolute;
  right: 2px;
  top: -2px;
}
.dataTables_length div {
  vertical-align: middle;
}
.dataTables_paginate {
  line-height: 16px;
  text-align: right;
  margin-top: 5px;
  margin-right: 10px;
}
.dataTables_paginate .ui-button {
  font-size: 12px;
  padding: 4px 10px !important;
  border-style: solid;
  border-width: 1px;
  border-color: #dddddd #dddddd #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  display: inline-block;
  line-height: 16px;
  background: #f5f5f5;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
}
.dataTables_paginate .ui-button:hover {
  background: #e8e8e8;
  color: #222222;
  text-shadow: 0 1px 0 #ffffff;
  cursor: pointer;
}
.dataTables_paginate .first {
  border-radius: 4px 0 0 4px;
}
.dataTables_paginate .last {
  border-radius: 0 4px 4px 0;
}
.dataTables_paginate .ui-state-disabled {
  color: #AAAAAA !important;
}
.dataTables_paginate .ui-state-disabled:hover {
  background: #f5f5f5;
  cursor: default !important;
}
.dataTables_paginate span .ui-state-disabled {
  background: #F77825;
  color: #ffffff !important;
  cursor: default !important;
}
.pagination.alternate li a {
  font-size: 12px;
  padding: 4px 10px !important;
  border-style: solid;
  border-width: 1px;
  border-color: #dddddd #dddddd #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  display: inline-block;
  line-height: 16px;
  background: #f5f5f5;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
}
.pagination.alternate li a:hover {
  background: #e8e8e8;
  color: #222222;
  text-shadow: 0 1px 0 #ffffff;
  cursor: pointer;
}
.pagination.alternate li.disabled a {
  color: #AAAAAA !important;
}
.pagination.alternate li.disabled a:hover {
  background: #f5f5f5;
  cursor: default !important;
}
.pagination.alternate li.active a {
  background: #F77825;
  color: #ffffff !important;
  cursor: default !important;
}
.fc-state-disabled {
  color: #AAAAAA !important;
}
.fc-state-disabled:hover {
  background: #f5f5f5;
  cursor: default !important;
}
.dataTables_wrapper .ui-toolbar {
  padding: 5px;
}
.dataTables_filter {
  color: #878787;
  font-size: 11px;
  left: 0;
  margin: 4px 8px 2px 10px;
  position: absolute;
  text-align: left;
}
.dataTables_filter input {
  margin-bottom: 0;
}
.table.with-check tr th:first-child {
  width: 10px;
}
.table.with-check tr th:first-child i {
  margin-top: -2px;
  opacity: 0.6;
}
.table.with-check tr td:first-child {
  width: 10px;
}
.table.with-check tr td:first-child .checker {
  margin-right: 0;
}
/* Misc */
.nopadding {
  padding: 0 !important;
}
.nopadding .table {
  margin-bottom: 0;
}
.nopadding .table-bordered {
  border: 0;
}
.thumbnails {
  margin-left: -2.12766% !important;
}
.thumbnails [class*="span"] {
  margin-left: 2.12766% !important;
  position: relative;
}
.thumbnails .actions {
  width: 32px;
  height: 16px;
  background-color: #000000;
  padding: 4px 8px;
  position: absolute;
  bottom: 0%;
  left: 50%;
  margin-top: -13px;
  margin-left: -24px;
  opacity: 0;
  -moz-transition: opacity 0.3s ease-in-out;
}
.thumbnails li:hover .actions {
  opacity: 1;
}
.line {
  background: url("../img/line.png") repeat-x scroll 0 0 transparent;
  display: block;
  height: 8px;
}
.modal {
  z-index: 99999 !important;
}
.modal-backdrop {
  z-index: 999 !important;
}
.notify-ui ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.notify-ui li {
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  margin-bottom: 5px;
  padding: 5px 10px;
  text-align: center;
  border: 1px solid #dddddd;
}
.notify-ui li:hover {
  cursor: pointer;
  color: #777777;
}
/* Forms */
form {
  margin-bottom: 0;
}
.form-horizontal .control-group {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 0;
}
.form-horizontal .control-group:last-child {
  border-bottom: 0;
}
.form-horizontal .control-label {
  padding-top: 15px;
  width: 180px;
}
.form-horizontal .controls {
  margin-left: 200px;
  padding: 10px 0;
}
.form-horizontal .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}
.row-fluid .span20 {
  width: 97.8%;
}
.help-block {
  color: #999999;
}
.help-inline {
  color: #999999;
}
/***********light-box***************/
#lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(overlay.png) repeat #000;
  text-align: center;
}
#lightbox p {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  z-index: 22;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 2px;
  text-align: center;
  transition: 0.5s;
}
#lightbox p:hover {
  transform: rotate(180deg);
}
#imgbox {
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  background: url(overlay.png) repeat #000;
  text-align: center;
  z-index: 21;
}
#imgbox img {
  margin-top: 100px;
  border: 10px solid #fff;
}
/***********light-box-end***************/
.btn-icon-pg ul {
  margin: 0px;
  padding: 0px;
}
.btn-icon-pg ul li {
  margin: 5px;
  padding: 5px;
  list-style: none;
  display: inline-block;
  border: 1px solid #dadada;
  min-width: 157px;
  cursor: pointer;
}
.btn-icon-pg ul li:hover i {
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transform: rotate(360deg);
  margin-left: 8px;
}
/* Responsive design */
@media (max-width: 480px) {
  #header h1 {
    top: auto;
    left: auto;
    margin: 3px auto;
  }
  #user-nav {
    position: relative;
    left: auto;
    right: auto;
    width: 100%;
    margin-top: -36px;
    border-top: 1px solid #3D3A37;
    margin-bottom: 0px;
    background: #2b2b2b;
    float: right;
  }
  #user-nav > ul {
    right: 0px;
    margin-left: 15% !important;
    margin-top: 0px;
    width: 100%;
    background: #000;
    position: relative;
  }
  #user-nav > ul > li {
    padding: 0px 0px;
  }
  #user-nav > ul > li > a {
    padding: 5px 10px;
  }
  .navbar > .nav {
    float: none;
  }
  #my_menu {
    display: none;
  }
  #my_menu_input {
    display: block;
  }
  .stat-boxes2 {
    background: none;
    width: 100%;
    margin: -30px 0 20px 0;
    padding: 0px;
    position: relative;
    top: 13px;
    right: 10px;
  }
  #content {
    margin-left: 0 !important;
    border-top-left-radius: 0;
    margin-top: 0px;
  }
  #content-header {
    margin-top: 0;
    text-align: center;
  }
  #content-header h1 {
    float: none;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-top: 0;
    padding-top: 15px;
    width: 100%;
  }
  #content-header .btn-group {
    float: none;
    margin-top: 70px;
    margin-bottom: 0;
    margin-right: 0;
    left: 30%;
  }
  #sidebar {
    float: none;
    width: 100% !important;
    display: block;
    position: relative;
    top: 0px;
  }
  #sidebar > ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    z-index: 999;
    position: relative;
  }
  #sidebar > ul > li {
    list-style-type: none;
    display: block;
    border-bottom: 1px solid #333;
    border-top: 1px solid #5d5d5d;
    float: none !important;
    margin: 0px;
    border-left: 1px dotted #6b6b6b;
    position: relative;
    padding: 10px;
    cursor: pointer;
  }
  #sidebar > ul > li:hover {
    background-color: #2b2b2b;
  }
  #sidebar > ul > li:hover ul {
    display: none;
  }
  #sidebar > ul > li:hover a {
    background: none;
  }
  #sidebar > ul > li > a {
    padding: 5px;
    display: block;
    color: #AAAAAA;
  }
  #sidebar > ul li ul {
    margin: 0px;
    padding: 0px;
    z-index: 999;
    display: none;
    position: absolute;
    background: #2b2b2b;
    width: 100%;
    min-width: 100%;
    border-radius: none;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) inset;
  }
  #sidebar > ul li ul li {
    list-style-type: none;
    margin: 0px;
    font-size: 12px;
    line-height: 30px;
  }
  #sidebar > ul li ul li a {
    display: block;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
  }
  #sidebar > ul li ul li:hover a {
    background-color: #606060;
    border-radius: 0px;
  }
  #sidebar > ul li span {
    cursor: pointer;
    margin: 0px 2px 0 5px;
    font-weight: bold;
    color: #fff;
    font-size: 12px;
  }
  #sidebar > ul li a i {
    background-image: url("../img/glyphicons-halflings-white.png");
    margin-top: 4px;
    vertical-align: top;
  }
  #sidebar > a {
    padding: 9px 20px 9px 15px;
    display: block !important;
    text-transform: uppercase;
    color: #eeeeee;
    float: none !important;
    font-size: 12px;
  }
  .widget-title .buttons > .btn {
    width: 11px;
    white-space: nowrap;
    overflow: hidden;
  }
  .form-horizontal .control-label {
    padding-left: 30px;
  }
  .form-horizontal .controls {
    margin-left: 0;
    padding: 10px 30px;
  }
  .form-actions {
    text-align: center;
  }
  .panel-right2 {
    background-color: #fff;
    border-right: 1px solid #dddddd;
    position: relative;
    left: 0;
    overflow: auto;
    top: 0px;
    height: 87%;
    width: 100%;
  }
  .panel-left2 {
    margin-left: 0px;
  }
  .dataTables_paginate .ui-button {
    padding: 4px 4px !important;
  }
  .pagination.alternate li a {
    padding: 4px 4px !important;
  }
  .table th {
    padding: 5px 4px 2px;
  }
}
@media (min-width: 481px) and (max-width: 970px) {
  #header h1 {
    top: 3px;
  }
  #search {
    top: 3px;
  }
  #my_menu {
    display: none;
  }
  #my_menu_input {
    display: block;
  }
  #content {
    margin-top: 41px;
    margin-left: 43px;
  }
  .stat-boxes2 {
    background: none;
    width: 100%;
    padding: 60px 0 20px 0;
    margin: 0 auto;
    position: relative;
    top: 13px;
    right: 10px;
  }
  #sidebar {
    width: 43px;
    display: block;
    position: absolute;
  }
  #sidebar > ul {
    width: 43px;
    display: block;
    position: absolute;
  }
  #sidebar > ul > li {
    float: none;
  }
  #sidebar > ul > li:hover ul {
    display: block;
  }
  #sidebar > ul > li > a > span {
    display: none;
  }
  #sidebar > ul ul {
    display: none;
    position: absolute;
    left: 50px;
    top: 0;
    min-width: 150px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
    border-radius: 5px;
    list-style: none;
  }
  #sidebar > ul ul li a {
    white-space: nowrap;
    padding: 10px 25px;
  }
  #sidebar > ul ul:before {
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    content: "";
    display: inline-block;
    left: -6px;
    position: absolute;
    top: 11px;
  }
  #sidebar > ul ul:after {
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    content: "";
    display: inline-block;
    left: -5px;
    position: absolute;
    top: 12px;
  }
  #sidebar > ul > li.open.submenu > a {
    border-bottom: none !important;
  }
  #sidebar > a {
    display: none !important;
  }
}
@media (max-width: 600px) {
  .widget-title .buttons {
    float: left;
  }
  .panel-left {
    margin-right: 0;
  }
  .panel-right {
    border-top: 1px solid #DDDDDD;
    border-left: none;
    position: relative;
    top: auto;
    right: auto;
    height: auto;
    width: auto;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0 !important;
  }
  .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }
  #search {
    display: none;
  }
  #user-nav > ul > li > a > span.text {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  .row-fluid [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
}
@media (max-width: 979px) {
  div.dataTables_wrapper .ui-widget-header {
    height: 68px;
  }
  .dataTables_filter {
    position: relative;
    text-align: center;
  }
  .dataTables_paginate {
    text-align: center;
  }
}
